{
    "name": "laravel/laravel",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": "^7.3.1",
        "barryvdh/laravel-dompdf": "^0.8.2",
        "fideloper/proxy": "^4.0",
        "gabrielbull/ups-api": "^0.8.0",
        "instamojo/instamojo-php": "^0.4.0",
        "laracasts/flash": "^3.0",
        "laravel/framework": "5.8.*",
        "laravel/socialite": "^3.1",
        "laravel/tinker": "^1.0",
        "malhal/laravel-geographical": "^1.0",
        "mehedi-iitdu/laravel-paystack": "dev-master",
        "netshell/paypal": "dev-master",
        "razorpay/razorpay": "2.0.0",
        "spatie/laravel-image-optimizer": "^1.3",
        "stripe/stripe-php": "^6.29"
    },
    "require-dev": {
        "beyondcode/laravel-dump-server": "^1.0",
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^2.0",
        "phpunit/phpunit": "^7.0"
    },
    "autoload": {
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "psr-4": {
            "App\\": "app/"
        },
        "files": ["app/Http/Helpers.php"]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "dont-discover": [
            ]
        }
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
